Bug 1129860 - Document updated usage for pcs colocation constraint command
Summary: Document updated usage for pcs colocation constraint command
Keywords:
Status: CLOSED DUPLICATE of bug 1121128
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-High_Availability_Add-On_Reference
Version: 7.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 1115608
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 19:41 UTC by Steven J. Levine
Modified: 2019-03-06 00:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1115608
Environment:
Last Closed: 2014-11-18 22:20:00 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.